@charset "utf-8";

/* Default Style */

body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, th, td, input, textarea,button,select
{margin:0;padding:0;font-family:'pretendard','Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;font-weight:normal; letter-spacing:-1px; }
body{-webkit-user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
li{list-style:none}
a{text-decoration:none}
a[href^="tel"]{ font-style:normal}
address, caption, em, var{font-style:normal;font-weight:normal}
input, textarea, select{letter-spacing:normal}
ol, ul, dl{list-style:none}
fieldset, img{border:0}
legend, caption{display:none}
img{border:0;vertical-align:top}
hr{display:none}
table{border-collapse:collapse;border-spacing:0}
br{letter-spacing:normal}
p{letter-spacing:normal}
input{vertical-align:middle}
input[type="text"], input[type="password"]{-webkit-appearance:none}
input[type="checkbox"]{-webkit-appearance:none;-webkit-border-radius:0}
input:checked[type="checkbox"]{-webkit-appearance:checkbox}
input[type="radio"]{border:none;-webkit-appearance:none}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{-webkit-appearance:button;border-radius:0}
textarea{-webkit-appearance:none}
select{-webkit-appearance:menulist-text}




/* Font Class Style */
.b		{font-weight:bold;}
.u		{text-decoration:underline}


.line1		{line-height: 1%; font-size: 1%; }


/* align */
.l		{text-align:left;}
.c		{text-align:center;}
.r		{text-align:right;}
.t		{vertical-align:top;}
.b		{vertical-align:bottom;}
.vm		{vertical-align:middle;}

/* float */
.float_left		{float:left;}
.float_right	{float:right;}
.clear_both		{clear:both;}

 /* Margin Set */
.lm5	{margin-left:5px;}
.lm10	{margin-left:10px;}
.lm15	{margin-left:15px;}
.lm20	{margin-left:20px;}
.lm25	{margin-left:25px;}
.lm30	{margin-left:30px;}
.lm35	{margin-left:35px;}
.lm40	{margin-left:40px;}
.lm45	{margin-left:45px;}
.lm50	{margin-left:50px;}
.lm55	{margin-left:55px;}
.lm65	{margin-left:65px;}

.rm5	{margin-right:5px;}
.rm10	{margin-right:10px;}
.rm15	{margin-right:15px;}
.rm20	{margin-right:20px;}
.rm25	{margin-right:25px;}
.rm30	{margin-right:30px;}
.rm35	{margin-right:35px;}
.rm40	{margin-right:40px;}
.rm45	{margin-right:45px;}
.rm50	{margin-right:50px;}

.bm4	{margin-bottom:4px;}
.bm5	{margin-bottom:5px;}
.bm10	{margin-bottom:10px;}
.bm15	{margin-bottom:15px;}
.bm20	{margin-bottom:20px;}
.bm25	{margin-bottom:25px;}
.bm30	{margin-bottom:30px;}
.bm35	{margin-bottom:35px;}
.bm40	{margin-bottom:40px;}
.bm45	{margin-bottom:45px;}
.bm50	{margin-bottom:50px;}
.bm55	{margin-bottom:55px;}
.bm60	{margin-bottom:60px;}

.tm5	{margin-top:5px;}
.tm10	{margin-top:10px;}
.tm15	{margin-top:15px;}
.tm20	{margin-top:20px;}
.tm25	{margin-top:25px;}
.tm30	{margin-top:30px;}
.tm35	{margin-top:35px;}
.tm40	{margin-top:40px;}
.tm45	{margin-top:45px;}
.tm50	{margin-top:50px;}
.tm55	{margin-top:55px;}
.tm60	{margin-top:60px;}
.tm65	{margin-top:65px;}
.tm70	{margin-top:70px;}
.tm75	{margin-top:75px;}
.tm80	{margin-top:80px;}
.tm90	{margin-top:90px;}
.tm100	{margin-top:100px;}


/* Padding Set */
.lp5	{padding-left:5px;}
.lp10	{padding-left:10px;}
.lp15	{padding-left:15px;}
.lp20	{padding-left:20px;}
.lp25	{padding-left:25px;}
.lp30	{padding-left:30px;}
.lp35	{padding-left:35px;}
.lp40	{padding-left:40px;}
.lp45	{padding-left:45px;}
.lp50	{padding-left:50px;}

.rp5	{padding-right:5px;}
.rp10	{padding-right:10px;}
.rp15	{padding-right:15px;}
.rp20	{padding-right:20px;}
.rp25	{padding-right:25px;}
.rp30	{padding-right:30px;}
.rp35	{padding-right:35px;}
.rp40	{padding-right:40px;}
.rp45	{padding-right:45px;}
.rp50	{padding-right:50px;}

.bp5	{padding-bottom:5px;}
.bp10	{padding-bottom:10px;}
.bp15	{padding-bottom:15px;}
.bp20	{padding-bottom:20px;}
.bp25	{padding-bottom:25px;}
.bp30	{padding-bottom:30px;}
.bp35	{padding-bottom:35px;}
.bp40	{padding-bottom:40px;}
.bp45	{padding-bottom:45px;}
.bp50	{padding-bottom:50px;}

.tp5	{padding-top:5px;}
.tp10	{padding-top:10px;}
.tp15	{padding-top:15px;}
.tp20	{padding-top:20px;}
.tp25	{padding-top:25px;}
.tp30	{padding-top:30px;}
.tp35	{padding-top:35px;}
.tp40	{padding-top:40px;}
.tp45	{padding-top:45px;}
.tp50	{padding-top:50px;}



.bm65	{ margin-bottom:45px}


.lm60  {margin-left:40px;}
.lm70  {margin-left:50px;}
.lm100  {margin-left:100px;}
.lm90  {margin-left:90px;}




.ap5	{ padding:5px}
.ap10	{ padding:10px}
.ap15	{ padding:15px}
.ap20	{ padding:20px}

.hand {cursor:pointer;}


	